/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

#header-outer[data-format="centered-menu"] header#top nav >ul.sf-menu >li {
    padding: 0 10px;
}

.bluetext {
  color : #157471;
}



.text {
  padding-left : 10px;
}

.centertext {
  margin : auto !important;
  display : block !important;
}

.text span, .meta-category {
  display : none !important;
}




body[data-form-submit="regular"] input[type=submit]:hover {
  opacity : 1;
}


div .nectar-fancy-box[data-style="parallax_hover"] .inner {
    padding: 23% 0px;
}


.about_image {
  background-position: top !important;
}

.nutri1, .nutri2 {
width : 700px !important;
margin : auto !important;
color : #333333;
}

.nutri1 tr  td:first-child  , .nutri2 tr  td:first-child  {
  font-weight : bold !important;
}

#tab-suggestions, #tab-features, #tab-nutritionals {
    padding: 10% 0 !important;
    text-align: center;
    font-size : 22px;
line-height : 40px;
}

#tab-suggestions h3, #tab-features h3, #tab-nutritionals h3 {
    font-size : 54px;
margin-bottom : 60px;
}

#tab-nutritionals h4 {
padding : 20px 0;
}

.bgoverlay > .row-bg-wrap:after {
   background-color: rgba(00, 00, 0, 0.6) !important;
   content : '';
}

section.related.products {
   padding-top: 50px;
    margin-top: 50px;
    border-top: 1px solid #ccc;
}

section.related.products h2 {
   padding-bottom : 20px;
}

#field_1_1 label {
  display : none;
}

@media only screen and (min-width: 1001px) {
   .innerBox {
  width : 1000px;
  margin : auto;
}

  #field_1_1 {
    width : 300px;
    float : left;
    margin-top : 0;
    padding-right: 0 !important;
}

#input_1_1 {
    margin-top : 0;
    height : 51px !important;
    border-radius : 200px;
    background: #ffffff !important;
}

#gform_1 .gform_body {
    display: inline;
    width: 300px;
}

#gform_1 .gform_footer {
    display: inline;
}


#field_1_1 .ginput_container_text {
  margin-top : 0;
}

#gform_submit_button_1 {
  position : relative;
  left : -80px;
  font-style: italic;
}

#gform_wrapper_2, #gform_fields_2 li {
    margin : 0;
}

#gform_wrapper_2 .gform_footer {
    text-align : center;
}

#gform_widget-2 #field_1_1 {
    width: 277px;
}

#gform_widget-2  #gform_submit_button_1 {
    padding: 16px 16px!important;
    position :absolute;
    left: auto;
    right: 40px;
    opacity : 1 !important;
    font-size: 16px !important;
    line-height: 19px !important;
}





}
